/* @import 'https://fonts.googleapis.com/css?family=PT+Sans:700|Pacifico|Changa+One'; */
@import "./Variables.scss";

.container {
  font-family: "Caudex", cursive;
  font-weight: 400;
  position: relative;
  margin: 30px auto;
  width: 700px;
  font-size: 30px;
  text-align: center;
  color: $brown;
  display: block;
}
.line-1 {
  position: relative;
  &:before,
  &:after {
    content: "\f005";
    font-family: FontAwesome;
    position: relative;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    font-size: 16px;
    margin: -0 30px;
    top: -5px;
  }
}
.line-2 {
  font-family: $font;
  font-weight: 400;
  text-transform: uppercase;
  font-size: 90px;
  letter-spacing: 15px;
  margin: 0 0;
}
.line-3 {
  font-family: $font;
  font-weight: 700;
  font-size: 16px;
  text-transform: uppercase;
  /* margin: 70px 0 0; */
  position: relative;
  letter-spacing: 6px;

  &:before,
  &:after {
    content: " ";
    position: absolute;
    width: 50px;
    height: 5px;
    border-top: 1px solid $brown;
    border-bottom: 1px solid $brown;
  }
  &:before {
    margin: 7px 0 0 -60px;
  }
  &:after {
    margin: 7px 0 0 10px;
  }
}
.line-4 {
  width: 100%;
  position: relative;
  font-size: 18px;
  margin: 50px 0 0;
  //@include transform(rotate(-8deg))
}
.line-5 {
  /* margin: 20px 0 20px; */
  position: relative;
  text-align: center;
  display: block;
  margin-left: 15px;
  font-size: 20px;
  a {
    text-decoration: none;

    display: inline-block;
    text-align: left;
    /* color: #222; */
  }
  &:nth-child(1) {
    text-align: right;
  }
}
.line-6 {
  font-family: "PT Sans", sans-serif;
  font-size: 16px;
  letter-spacing: 5px;
  &:before,
  &:after {
    content: "\f068";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    position: relative;
    font-size: 16px;
    margin: 0 10px;
    top: 2px;
  }
  .line-5 a:nth-child(1) {
    text-align: right;
  }
}

.line-5 a:nth-child(1):after {
  content: "";
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  text-decoration: inherit;
  position: relative;
  font-size: 18px;
  text-align: center;
  width: 90%;
  top: 4px;
  margin: 0;
  padding: 0 20px;
}
.line-5 a {
  font-family: $font;
  text-transform: uppercase;
  font-size: 14px;
}
.header-logo {
  position: relative;
}
.header-logo-top::before {
  content: "";
  position: absolute;
  background-image: url("../src/app/assets/images/sidebar.png");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: right;
  top: 0px;
  right: 0px;
  bottom: 0px;
  left: 0px;
  opacity: 0.6;
}
